@charset "UTF-8";
/* =CALL LIBRARY */
	@import url("reset-min.css"); /* ------- Reset all CSS Styles */

/* Black */
body, a, cite, .bottomcolumn p, ul.iconlist  li a, ul.leftbox li a, #leftcolumn .leftbox p {
color:#000;}
/* Cyan */
#utility-nav li a:hover, #navigation li.active a, blockquote, #footer_navigation li a:hover, .bottomcolumn h3 {
color:#00b3f0;}
/* Purple */
a:visited, .rightbox h4, #center h3 {color:#78278b;}
/* Dark grey */
.article_wrapper h2, h3.leftbox {
color:#4b4843;}
/* White */
h1 a, h1 a:hover, #utility-nav li a, ul.borderedlist li a:hover, ul.iconlist li a:hover, .button, #footer a {
color:#fff;}

/* Background colors */
/* White */
body, .rightbox {
background-color:#fff;}
/* Dark grey */
ul.borderedlist li a:hover, #footer {
background-color:#4b4843;}
/* Cyan */
ul.iconlist li a:hover, .button {
background-color:#00b3f0;}
/* Light grey 
 {
background-color:#eee;}
/* Purple 
 {
background-color:#78278b;}*/

/* =GENERAL - the general styles */
	body{background:url(../images/bg.jpg) repeat-x 0 268px; font: 76%/1.7 Verdana, Arial, Helvetica, sans-serif;}
	h1,h2,h3,h4,h5,h6{font-family:Arial, sans-serif; line-height:1.5;}
	h1 {border-bottom:1px solid #66CCFF; color:#78278B; font-size:160%; font-weight:normal; line-height:1.3; margin-bottom:18px;}
	h2 {font-size:160%;}
	h3 {font-size:140%;}
	h4 {font-size:120%;}
	h5 {font-size:100%;}
	h6 {font-size:80%;}
	p {font-size:100%;}
	a{text-decoration: underline;}
	a:hover {text-decoration:none;}
	blockquote {font-size:120%; line-height:1.3; margin-bottom:1em; padding:5px;}
	cite {font-size:80%; display:block; text-align:right;}
	strong{font-weight: bold;}
	ul.borderedlist li{border-bottom: 1px solid #fff;}
	ul.borderedlist li a{display: block; padding:0 4px; text-decoration:none;}

/* =LAYOUT - the main layout styles */
	.container{
		width:80%;
		margin: 0 auto;
		position: relative;
		overflow:hidden;
	}
	/* header layout */
	#header{
		height: 268px;
		background:url(../images/banner.jpg) no-repeat center 0;
		position: relative;
	}
	#utility-nav {position: absolute; right: 0; top:20px; margin:0;}
	#utility-nav a {text-decoration:none;}
	#utility-nav li {display:inline; margin-left:12px;}
	/* main area layout */
	#main{min-width:780px; padding:5em 0 20px 0;}
	#leftcolumn{float: left; width:193px;}
	#center{margin:0 260px 0 220px;}
	#rightcolumn{float:right; margin-left:12px; width:250px;}
	
	/* main-nav */
	#main-nav ul {display:none;}
	#main-nav a {text-decoration:none;}
	#main-nav ul li {border:none;}
	#main-nav ul li a {padding:0 10px;}
	/* Highlight sub-nav */
	#coaching-pg #coaching, #skills-training-pg #skills-training {background-color:#66ccff;}
  
	/* Reveal sub-nav */
	#coaching-pg #coaching ul, #skills-training-pg #skills-training ul {display:block;}
	
	/* Forms */
	form div label {display:block; float:left; width:12em;}
	form div input {width:160px;}
	.required {color:#cc0000;}
	.checkbox label {width:auto;}
	.checkbox input {width:20px;}
	.submit {clear:left; display:block;}
	
	/* bottom layout */
	#bottominfo{
		border-top: 4px solid #42423b;
		clear:both;
		margin-top:8em;
		padding-bottom:25px;
		width: 100%;
		overflow: hidden;
	}
	.bottomcolumn{
		float: left;
		height:1%;
		width:30%;
		margin-right:5%;
	}
	.bottomright{margin-right:0;}
	
/* =HEADER - the header styles */
	#header .container{height: 268px;}

	}
	/* top navigation */
	#utility-nav li{
		float: left;
		line-height:1.8;
		padding-right: 27px;
		text-transform: uppercase;
		font-weight: normal;
	}
	/* message and building pic */
	#banner{
		position: absolute;
		font-weight: bold;
		height:145px;
		bottom: 0;
		width:100%;
	}
	#banner h1 {background-color:#fff; border-bottom:none; color:#000; display:inline; font-size:90%; line-height:1.5; text-transform:uppercase;}
	#banner img {margin-top:-77px;}
	
/* =CONTENT - the content styles */
	/* left column */
	#main-nav, #main-nav ul {list-style-type:none; margin:0; padding:0;}
	h3.leftbox{border-bottom:1px solid #000;}
	h3.header_small{margin-top:20px;}
	ul.leftbox li a {padding:0.2em 4px;}

	.features{}
	
	#leftcolumn .leftbox p{padding:1em 0;}	
	/* center column */
	.article_wrapper h2{font-weight:normal; line-height:1.2; margin:0 0 10px 0;}
	.article_wrapper p{padding-bottom:20px;}
	#center ol, #center ul {margin:0 0 20px 0;}
	#center img {border:1px solid #00B3F0; float:left; margin:3px 12px 5px 0; padding:3px;}
	.story {color:#78278b; font-size:120%!important; font-style:italic!important; line-height:1.3;}
	.action {color:#00B3F0; font-size:120%!important; font-style:italic!important; line-height:1.3;}
	.profile-entry {list-style-type:none; margin-left:0; padding-left:0;}
	.profile-entry li {overflow:auto;}
		
	/* right column */
	.rightbox{border:1px solid #eee; margin:0 0 2em 0; overflow:hidden; padding:6px; height:1%;}
	.product_image{border:1px solid #78278b; float: left;margin:3px 12px 6px 6px;}
	.rightbox h4{border-bottom:1px solid #fff; font-size:95%; font-weight:normal; line-height:1.3; margin:0 -6px 3px -2px; padding:0 0.6em;}
	.rightbox p{font-size:0.9em; line-height:1.2; margin-bottom:0.5em; padding:0 6px;}
	.rightbox p.indent{padding-left:75px;}
	.photo {border:1px solid #ddd; line-height:0; padding:0;}
	.profile {margin:10px 5px 0 0;}

/* =BOTTOM */
	.bottomcolumn h3{border-bottom: 1px solid #000; padding:15px 0 5px 0;}
	.bottomcolumn p{padding: 10px 35px 10px 0;}
	.iconlist{border-top: 1px solid #4b4843; list-style-type:none; margin:0; padding:0;}
	ul.iconlist li {border-bottom:1px solid #4b4843;}
	.enewsbox{
		float: left;
		width: 130px;
		height: 17px;
		padding:3px 5px;
		border:1px solid #4b4843;
	}
	.button{
		display: block;
		float: left;
		width: auto;
		text-align: center;
		border: 1px solid #4b4843;
		cursor: pointer;
		margin:0 0 0 1px;
		padding:2.5px 8px; /* IE6 */
	}
	
/* =FOOTER */
	#footer{
		height: 30px;
		background:url(../images/footer_bg.jpg) 0 0 repeat-x;}
	#designby{
		background:url(../images/logo.gif) 0 0 no-repeat;
		float: left;
		height: 23px;
		padding:2px 0 0 30px;
		margin-top: 5px;
	}
	#footer_navigation{
		float: right;
		list-style-type:none;
		margin:0;
		padding:7px 20px 0 0;
	}
	#footer_navigation li{float: left; line-height:1.3; padding-left:18px;}
	#footer_navigation a {text-decoration:none;}
	